Subject: Naming/Re-naming of DLSw

From: "T. M. Danninger" <[email-masked]>
Date: Mon, 2 Aug 93 08:26:55 EDT

IBM has not trademarked DLSw and, as far as I know, has no intention
of trademarking it.  Although there might be some merit in renaming the
standard I agree with the comments that renaming will cause
confusion.  The key element remains a rapid completion of this
initial standardization effort so that all of us can implement the
standard and our customers can begin to interoperate using the
standardized DLSw to route SNA traffic.  From my perspective I'm
hoping (trying to make sure) that the changes that are made will be
small.  Only large, non-tower, additions to the "base" would be likely
to cause confusion of any sort.

Tom Danninger